c  common parameters used in all subroutines
c
c  particules
	PARAMETER(NTDRP=80)

c particules in microns, negative size indicates ice
Categories: cloud droplets, 		NC1 - NC2
c           cloud ice particles,	NI1 - NI2
c	    rain drops,			NR1 - NR2
c	    snowflakes,			NS1 - NS2
c           graupels,			NG1 - NG2

	PARAMETER(NC1=1,NC2=5)
	PARAMETER(NI1=6,NI2=25)
	PARAMETER(NR1=26,NR2=40)
	PARAMETER(NS1=41,NS2=60)
	PARAMETER(NG1=61,NG2=80)

        save RZ
	DIMENSION RZ(NTDRP)

	DATA RZ/
     1  	 5,    10,    25,    50,    100,
     2	        25,    50,    75,   100,    150,
     3         200,   300,   400,   500,    600,
     4         750,  1000,  1500,  2000,   2500,
     5        3000,  3500,  4000,  4500,   5000,
     6          30,    50,   100,   200,    300,
     7         500,   750,  1000,  1500,   2000,
     8        2500,  3000,  3500,  4000,   5000,
     9         100,   150,   200,   250,    300,
     t         350,   400,   500,   600,    700,
     a         800,  1000,  1500,  2000,   2500,
     b        3000,  3500,  4000,  4500,   5000,
     c          50,   100,   200,   300,    400,
     d         500,   750,  1000,  1500,   2000,
     e        2500,  3000,  3500,  4000,   4500,
     f        5000,  5500,  6000,  6500,   7000/
c
c maximum terms for an and bn
	PARAMETER(MAXNAB=175)

c Standard Density for pure ice, g/cm^3
	PARAMETER(DPI=0.916)

c Default Density for Graupel, g/cm^3
	PARAMETER(Def_DGRP=0.3)
