CALCULATE ABS, SCAT, EXT COEFFs and ASYMMETRY FACTOR
C From cross sections
C
	SUBROUTINE KCOEF(N,RN,CS,G,RC0,RC,AG)
C   	  
C  N  --- Number of particles 
C  RN --- Number density FOR EACH R (M**-3)
C  CS(2,N) --- Cross sections
C  RC --- RC(3) RESULTS 1ST ABSORP. 2ND SCATTER. 3RD EXTINCTION,m**-1
C  RC0--- AIR ABSORPTION in m**-1.
C  G(N)  --- Asymmetry Factor for every particle
C  AG ---- Averaged asymmetry factor
C                 
       REAL RC(*),RN(*),CS(2,*),G(*),AG

       RC(1)=0.0 
       RC(2)=0.0
       G1=0.0
       DO I=1,N
        RC(1)=RC(1)+RN(I)*CS(1,I)
	RC(2)=RC(2)+RN(I)*CS(2,I)
	G1=G1+RN(I)*G(I)*CS(2,I)
       ENDDO
       RC(1)=RC(1)+RC0
       IF(RC(2).GT.0.0) THEN
       AG=G1/RC(2)
       ELSE
       AG=0.0
       ENDIF
       RC(3)=RC(1)+RC(2)
        
       RETURN
       END
