C help page for mwrt4rad
          subroutine hlpmwrt4
          print*,"HELP MENU FOR MWRT"
          print*,"Syntax: mwrt [OPTIONS]"
          print*,"OPTIONS: [Default]"
          print*,"-f Freq    "
          print*,"           Freq=frequency in GHz [18.9]"
          print*,"-l Number_of_Layers"   
          print*,"           Number of Layers      [-1 determined by",
     1           "Atmospheric Profile]"
          print*,"-lout OUT_LAYER"
          print*,"           Which to output       [1=TOA]"
          print*,"-ihv OUT_POL"
          print*,"           1=V 2=H 0=both        [0]"
          print*,"-u U"
          print*,"           cosine of zenith angle[0.60]"
          print*," Negative means downward radiation"
          print*,"-wtr CLD_PRECIP_F"
          print*,"           Filename of hydro's   [.wtr]"
          print*,"-air AIR_F"
          print*,"           Filename of Atmosphere's"
          print*,"                                 [.air]"
          print*,"-ts  STemp"
          print*,"           Surface Temp in K     [300.]"
          print*,"-surf SType"
          print*,"            Surface Type         [0]"
          print*,"   0:ocean 1:land 2:seaice 3:snowcover"
          print*,"-slnty Salinity"
          print*," for  ocean only,in per thousand [35.]"
          print*,"-surf_ems EMS"
          print*," for land only, surf emissivity  [0.9]"
          print*,"-surf_icetype ITYPE"
          print*," for seaice only,                [2]"
          print*," 0:new 1:2nd_year 2:multiyear       "
          print*,"-surf_snowtype SWType"
          print*," for snowcover surface only,     [1]"
          print*," 0:wet 1:dry 2:refrozen"
          print*,"-wind WIND"
          print*," sea surface wind speed in m/s   [0.]"
          print*,"-icemodel IceModel"
          print*," for cloud ice,                  ['midlat']"
          print*," Choice are: tropics, midlat"
          print*,"-iceshape IceShapeNumber"
          print*," for cloud ice shape 0-10,       [9]"
          print*,"-snowmodel SnowModel"
          print*," for snowfall size distribution, ['SS']"
	  print*,"-snowshape SnowShapeNumber"
	  print*," for snowflake shape 0-10	   [9]"
          print*,"-graupeldensity DEN_GRAUPEL"
          print*," for graupel precip              [-1]"
          print*," density for falling graupels in g/cm3"
          print*,"-outfile OUTFILE                 [stdout]"
          print*,"    Filename for output"
          print*,"-SurfModel MODEL                 ['F']"
          print*,"   Choose from 'Lambertian' and 'Fresnel'"
          print*,"-MixingRule RULE (for graupel)   ['MG']"
          print*,"  MG/mg: Maxwell-Garnet"
          print*,"  LL/ll/DB/db:Lorentz-Lorenz or Debye"
          print*,"  EV/ev: Equivalent volume (solid sphere)"
          print*,"  EM/em/BR/br:Equivalent Media or Bruggeman"
          print*,"-RorW R/W                        [R]"
          print*," the values given in wtr file are rainrate",
     1           " or water content"
          print*," If the values are water contents, use [W]ater"
          print*," "

          stop          
         end
