	SUBROUTINE HGPF(NU,G,AL)

C Coefficient of Lengendre extension of Henyey-Greenstein P. F.
C       AL=(2L+1)G**L

	DIMENSION AL(0:NU)

	AL(0)=1.0
	if(G.EQ.0) then
	 DO I=1,NU
	  AL(I)=0.0
	 END DO
	ELSE
	 DO I=1,NU
	  AL(I)=(2*I+1)*G**I
	 END DO
	END IF

	RETURN
	END
