c  given B(T)=B0+B1*Tau
c solve specific solution for Ip=p+q*tau, q always = B1

	subroutine pqsolver(n,u,b0,b1,omega,sx,sy,iwk)
	dimension sx(n,*),sy(*),u(*),iwk(*)

	a0=-(1-omega)*b0
	
	do i=1,n
	   sy(i)=a0/u(i)-b1
	enddo

	call sgesv(n,1,sx,n,iwk,sy,n,info)
	if(info.ne.0) then
	 print*,"Problems in solving pq, info=",info
	 stop
	end if

	return
	end
