c gettb for no-scattering atmosphere

	subroutine TBNOSCT(L,TS,RS,FoL,RSU,NS,TAU,TK,TB0,LOUT,U0,WK)
	common /strm4/AJ(2),UI(2)
	real TAU(*),RS(*),TK(*),TB0(*),WK(4,*)
	character FoL
	logical ForL

c	print*, "Warning: Use no-scattering Code."

	IF(FoL.EQ."L" .OR. FoL.EQ."l") THEN
		ForL = .false.        	! Lambertian
	ELSE
		ForL = .true.		! Fresnel
	ENDIF

	T0=3.0				! space radiation
	U=ABS(U0)
	
	DO I=1,L

	trans=exp(-TAU(I)/U)
	WK(3,I)=0.5*(TK(I)+TK(I+1))
	WK(1,I)=T0*trans+(1-trans)*WK(3,I)
	T0=WK(1,I)
	WK(4,I)=trans

	END DO

	IF(ForL) THEN
	 T0=RSU*T0+(1-RSU)*TS
	ELSE
	 Flx=0.0
	 DO J=1,NS
	  WKB=3.0
	  DO I=1,L
	  trans=exp(-TAU(I)/UI(J))
	  WKB=WKB*trans+(1-trans)*WK(3,I)
	  END DO
	  Flx=Flx+AJ(J)*UI(J)*WKB
	 END DO
	 T0=(1-RSU)*TS+2*Flx*RSU
	ENDIF

	DO I=L,1,-1
	 WK(2,I)=T0*WK(4,I)+(1-WK(4,I))*WK(3,I)
	 T0=WK(2,I)
	END DO

	TB0(1)=WK(2,LOUT)
	TB0(2)=WK(1,LOUT)

	RETURN
	END 
	 
